.fontSize{
	font-size:1.06rem !important;
}
.ghostwhite{
	background-color: ghostwhite;
}
a:lang(en) {
	color: #002454;
}
html {
	scroll-behavior: smooth;
}
.adjust-custom-li{
	max-width: 500px;
	width: 100%;
	margin: 0 auto !important;
}
a,p,ul,ol{ font-size: 0.9rem; }
.changeFont{ font-size:1rem !important; }
a:hover{
	text-decoration: underline;
}
.desktop{ display: block; }
.mobile{ display: none; }
#questions, #zoonotic-disease,#disease, #how-zoonotic-spread, #higher-risk, #protect-from-zoonotic { font-weight: 700; font-size: 1.4rem; }
.custom-mt-3{
	margin-top: 0.8rem;
}
.direct-content{
	max-width: 400px !important;
	width: 100% !important;
	font-family: 'Century Gothic';
	box-shadow: 0px 0px 4px #00000070;
	clear: both;
	display: table;
	background-color: #002454!important;
	color: #fff !important;
	margin: 0 auto;
}
.btn{
	padding: 0.375rem 0.25rem
}
.iframe-css {
	position: absolute; top: 0; left: 0; right: 0; width: 100%; height: 100%; border: none;
}

.container-iframe {
	position: relative; width: 100%; overflow: hidden; padding-top: 56.25%;
}

.container-div{
	width: 100%; min-width: 400px; max-width: 800px; text-align: center; margin: 0 auto;
}

.box {
	overflow: hidden;
	position: relative;
	border-radius: 5px;
	border-width: 4px;
	border-style: solid;
	border-color: #002454;
	padding-top: 0.6rem;
	padding-bottom: 2rem;
	padding-left: 15px;
	padding-right: 15px;
	font-size: 1.5rem;
	font-family: 'Arial';
	overflow-wrap: break-word;
	height: 225px;
	max-height: 225px;
	max-width: 450px;
	margin: 0 auto;
	box-shadow: 7px 7px 26px 0px rgba(49, 38, 61, 0.5) !important
}

.add-padding-right{
	margin-right: 15px;
}

.h4-style{
	border-bottom: 2px solid #002454;
	font-size: 1.3rem;
	font-weight: 600;
}

.p-margin-top{
	margin-top: 15px;
}

@media (max-width:842px){
	.colGrey4Media{
		margin-top: -25px;
	}
}
@media (max-width:420px){
	.h2{
		font-size: 1.4rem !important;
	}
	.h4-style{
		font-size: .8rem;
	}
}
@media (max-width:340px){
	.desktop{ display: none; }
	.mobile{ display: block; }
}
ol.gradient-list {
counter-reset: gradient-counter;
list-style: none;
margin: 1.75rem 0;
padding-left: 1rem;
}
ol.gradient-list > li {
background: white;
border-radius: 0 0.5rem 0.5rem 0.5rem;
counter-increment: gradient-counter;
margin-top: 1rem;
min-height: 2rem;
padding: 1rem 1rem .8rem 3rem;
position: relative;
font-size: 1rem;
}
ol.gradient-list > li::before, ol.gradient-list > li::after {
/*background: linear-gradient(135deg, #fff 0%, #002454 100%);*/
border-radius: 1rem 1rem 0 1rem;
content: "";
height: 3.8rem;
left: -1rem;
overflow: hidden;
position: absolute;
top: -1rem;
width: 3rem;
}
ol.gradient-list > li::before {
align-items: flex-end;
content: "✔";
color: #002454;
display: flex;
font: 900 1.5em/1 "Montserrat";
justify-content: flex-end;
padding: 0.125em 0.25em;
z-index: 1;
}
ol.gradient-list > li + li {
margin-top: 2rem;
}

ol.gradient-list2 {
counter-reset: gradient-counter;
list-style: none;
margin: 1.75rem 0;
padding-left: 1rem;
}
ol.gradient-list2 > li {
background: white;
border-radius: 0 0.5rem 0.5rem 0.5rem;
counter-increment: gradient-counter;
margin-top: 1rem;
min-height: 2rem;
padding: .4rem 1rem .4rem 1rem;
position: relative;
font-size: 1rem;
}